CRMchat APIBeta
Telegram APIMessages

messages.getChats

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.getChats

Returns chat basic info on their IDs.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Returns chat basic info on their IDs.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getChats" \  -H "Content-Type: application/json" \  -d '{    "params": {      "id": [        0      ]    }  }'
{  "result": {    "_": "messages.chats",    "chats": [      {        "_": "chatEmpty",        "id": 0      }    ]  }}